[blfs-book] [BLFS Trac] #4711: Cups-1.7.1 requires libgcrypt-1.6.1

BLFS Trac trac at linuxfromscratch.org
Thu Feb 20 06:46:44 PST 2014


#4711: Cups-1.7.1 requires libgcrypt-1.6.1
--------------------+---------------------
 Reporter:  fo      |       Owner:  fo
     Type:  defect  |      Status:  closed
 Priority:  normal  |   Milestone:  7.5
Component:  BOOK    |     Version:  SVN
 Severity:  normal  |  Resolution:  fixed
 Keywords:          |
--------------------+---------------------
Changes (by fo):

 * status:  assigned => closed
 * resolution:   => fixed


Comment:

 Fixed probably at r12746.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4711#comment:5>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list